.version.commissions___blinds /* version checker */
{
	color: #000001;
	background-color: #5257B5;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 750.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 28.000000000000227px 19px;
}

#pu481-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u481-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u5045-4
{
	z-index: 59;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u33370-4
{
	z-index: 67;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 877px;
}

#pu394
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u394
{
	z-index: 34;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u370-4
{
	z-index: 35;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u374-4
{
	z-index: 39;
	position: relative;
	width: 315px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 101px;
}

#u397
{
	z-index: 55;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 685px;
}

#u391
{
	z-index: 33;
	width: 921px;
	height: 1px;
	margin-top: 18px;
	position: relative;
}

#menuu158
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u159
{
	width: 101px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u162
{
	width: 101px;
	padding-bottom: 18px;
	position: relative;
}

#u162:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u162.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u165
{
	height: 18px;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u14960
{
	width: 152px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u14961
{
	width: 152px;
	padding-bottom: 18px;
	position: relative;
}

#u14961:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u14961.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u14964
{
	height: 18px;
	width: 91px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u14988
{
	width: 137px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 257px;
}

#u14989
{
	width: 137px;
	padding-bottom: 18px;
	position: relative;
}

#u14989:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u14989.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u14990
{
	height: 18px;
	width: 76px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u63965
{
	width: 176px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 396px;
}

#u63966
{
	width: 176px;
	padding-bottom: 18px;
	position: relative;
}

#u63966:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u63966.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u63967
{
	height: 18px;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u15044
{
	width: 160px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 574px;
}

#u15047
{
	width: 160px;
	padding-bottom: 18px;
	position: relative;
}

#u15047:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u15047.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u15049
{
	height: 18px;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u15072
{
	width: 184px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 736px;
}

#u15075
{
	width: 184px;
	padding-bottom: 18px;
	position: relative;
}

#u15075:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u15075.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u15076
{
	height: 18px;
	width: 123px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#pu27713
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 10px;
}

#u27713
{
	z-index: 71;
	width: 710px;
	height: 432px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#menuu27714
{
	z-index: 72;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 494px;
}

#u27750
{
	width: 207px;
	background-color: transparent;
	position: relative;
}

#u27753
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u27753:hover
{
	border-width: 0px;
	width: 207px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u27753:active
{
	border-width: 0px;
	width: 207px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u27755
{
	width: 205px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 1px;
	background: transparent url("../images/u27755.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27755 .fluid_height_spacer
{
	padding-bottom: 9.268292682926829%;
}

#u27753:hover #u27755
{
	background: transparent url("../images/u27755-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27753:active #u27755
{
	background: transparent url("../images/u27755-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27753.MuseMenuActive #u27755
{
	background: transparent url("../images/u27755-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27760
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u27760.MuseMenuActive
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	width: 207px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u27761-4
{
	width: 207px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: -1px;
}

#u27761-4_clip
{
	overflow: hidden;
	width: 207px;
	height: 19px;
	vertical-align: top;
}

#u27761-4_img
{
	display: block;
}

#u27782
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u27782.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27779:hover #u27782
{
	background: transparent url("../images/u27782-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27779:active #u27782
{
	background: transparent url("../images/u27782-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27779.MuseMenuActive #u27782
{
	background: transparent url("../images/u27782-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27726
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u27726.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27725:hover #u27726
{
	background: transparent url("../images/u27726-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27725:active #u27726
{
	background: transparent url("../images/u27726-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27725.MuseMenuActive #u27726
{
	background: transparent url("../images/u27726-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27731
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u27731.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27730:hover #u27731
{
	background: transparent url("../images/u27731-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27730:active #u27731
{
	background: transparent url("../images/u27731-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27730.MuseMenuActive #u27731
{
	background: transparent url("../images/u27731-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27779,#u27725,#u27730,#u27716
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u27719
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u27719.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27716:hover #u27719
{
	background: transparent url("../images/u27719-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27716:active #u27719
{
	background: transparent url("../images/u27719-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27716.MuseMenuActive #u27719
{
	background: transparent url("../images/u27719-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27767
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u27767.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27765:hover #u27767
{
	background: transparent url("../images/u27767-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27765:active #u27767
{
	background: transparent url("../images/u27767-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27765.MuseMenuActive #u27767
{
	background: transparent url("../images/u27767-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27740
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u27740.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27737:hover #u27740
{
	background: transparent url("../images/u27740-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27737:active #u27740
{
	background: transparent url("../images/u27740-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27737.MuseMenuActive #u27740
{
	background: transparent url("../images/u27740-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27777
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u27777.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27774:hover #u27777
{
	background: transparent url("../images/u27777-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27774:active #u27777
{
	background: transparent url("../images/u27777-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27774.MuseMenuActive #u27777
{
	background: transparent url("../images/u27777-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27757,#u27778,#u27722,#u27729,#u27715,#u27764,#u27736,#u27771,#u27743
{
	width: 207px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u27765,#u27737,#u27774,#u27744
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u27746
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u27746.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27782 .fluid_height_spacer,#u27726 .fluid_height_spacer,#u27731 .fluid_height_spacer,#u27719 .fluid_height_spacer,#u27767 .fluid_height_spacer,#u27740 .fluid_height_spacer,#u27777 .fluid_height_spacer,#u27746 .fluid_height_spacer
{
	padding-bottom: 9.178743961352657%;
}

#u27744:hover #u27746
{
	background: transparent url("../images/u27746-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27744:active #u27746
{
	background: transparent url("../images/u27746-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u27744.MuseMenuActive #u27746
{
	background: transparent url("../images/u27746-a.png") no-repeat 0px 0px;
	background-size: contain;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u29902
{
	z-index: 142;
	width: 193px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 30px;
	background: transparent url("../images/photo%2020.jpg") no-repeat left top;
	background-size: cover;
}

#u29913
{
	z-index: 143;
	width: 233px;
	height: 380px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 235px;
	background: transparent url("../images/kitchen%20blind.jpg") no-repeat left top;
	background-size: cover;
}

#u64633
{
	z-index: 144;
	width: 193px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 29px;
}

#pu1572
{
	width: 0.01px;
	margin-top: 51px;
}

#u1572
{
	z-index: 57;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u430-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u1575
{
	z-index: 58;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u16848-4
{
	z-index: 63;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

